Skip to main content
`Ctrl`+`K`

# PetscDrawLG

An object that manages drawing simple x-y plots

## Synopsis

    typedef struct _p_PetscDrawLG *PetscDrawLG;

## See Also

`PetscDrawAxis`, `PetscDraw`, `PetscDrawBar`, `PetscDrawHG`, `PetscDrawSP`, `PetscDrawAxisCreate()`, `PetscDrawLGCreate()`, `PetscDrawLGAddPoint()`

## Level

advanced

## Location

include/petscdrawtypes.h

## Examples

src/ksp/ksp/tutorials/ex69.c
src/ksp/ksp/tutorials/ex68.c

## Implementations

_p_PetscDrawLG in include/petsc/private/drawimpl.h

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages